Loading...
Searching...
No Matches
AntennaPairFile.h File Reference
`#include "BufferedColumnarFile.h"`
`#include <cassert>`
`#include <limits>`
`#include <stdexcept>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | casacore::AntennaPairFile
| This class is able to store the combination of ANTENNA1 and ANTENNA2 columns in a compressed manner. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines